Bug 120396 - missing slovenian translation
Summary: missing slovenian translation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-packages   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-08 13:15 UTC by Simon Golicnik
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-23 15:48:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Simon Golicnik 2004-04-08 13:15:04 UTC
Please add slovenian translation

Comment 1 Jeremy Katz 2004-04-11 18:21:06 UTC
Is the translation done on the branch being used for fc2
(redhat-config-packages-1_1_x)/

Comment 2 Rok Papez 2004-04-13 12:48:07 UTC
No, the translation was done on HEAD.

Comment 3 Rok Papez 2004-04-13 16:51:14 UTC
Translations on redhat-config-packages-1_1_x branch updated.

Comment 4 Brent Fox 2004-04-23 15:48:09 UTC
The latest translations should appear in
system-config-packages-1.2.13-1 in Rawhide.  Thanks for your help.


Note You need to log in before you can comment on or make changes to this bug.